Guest

Preview Tool

Cisco Bug: CSCsz28784 - CVP 4.x SRND Does not properly indicate HTTPS support for CVP

Last Modified

Feb 22, 2014

Products (1)

  • Cisco Collaboration Systems Release

Known Affected Releases

4.0(1)

Description (partial)

Symptom:

4.0 CVP SRND does not indicate that we support the secure HTTPS communication between VXML server and VXML gateway. This support was added in CVP 4.0(2) as per the release notes. Along with the release of IOS version 12.4(15)T, Unified CVP 4.0(2) can be configured to use HTTPS on the VoiceXML Server, and on the IVR leg of the Call Server. Only signed server certificates can be applied to the IOS gateway; self-signed certificates are not accepted. Unified CVP 4.0(2) will generate self-signed certificates for Tomcat applications. These certificates must be signed by a Certificate Authority prior to use. Tomcat VoiceXML Server users and Call Server users must follow these steps to have the certificate signed.

Conditions:

CVP 4.0(2)  and IOS version 12.4(15)T
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.